AnsweredAssumed Answered

LAWL

Question asked by enkidu on Aug 15, 2013
Latest reply on Aug 16, 2013 by enkidu
alfresco seems more and more a program which purpose is to drive the admin crazy.. migration from an older version using mysql up to a version using postgresql seems impossible even with 3rd party application.. exporting acp files and import them into a newer version of alfresco is also not supported..

Can someone tell me how i ever should upgrade alfresco?

so pls can some alfresco professional tell me how i EVER should upgrade.. even when i try to upgrade from 4.0 to 4.2 seems impossible..  acp didnt work, this so called "cold backup" procedure didnt work..

[Edit - Moderator - removed shouting from post.]

Outcomes